/* ... DCE Teaser .... */

.dce-teaser > .row {
  margin-bottom: 2rem;
}

.dce-teaser > .row > div {
    margin-bottom: 2rem;
}

.dce-teaser .box {
    display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    overflow: hidden;

}

.dce-teaser img {
    width: 100%;
    height:auto;
}

.dce-teaser .liste,
.dce-teaser .zweier-grid,
.dce-teaser .dreier-grid,
.dce-teaser .custom-grid {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.dce-teaser .preis {
    position: absolute;
    right: 0;
}

.dce-teaser .text-wrap {
    padding: 1rem 0;
    position: relative;
}

@media(min-width:992px){
    .dce-teaser .liste {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .dce-teaser .liste .text-wrap {
        padding: 0 1rem;
    }
    .dce-teaser .liste .preis {
        top:0;
    }
}
